Bug 823922 - Add confirmation dialog to "save network configuration" action.
Add confirmation dialog to "save network configuration" action.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Alona Kaplan
Martin Pavlik
network
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-22 09:08 EDT by Alona Kaplan
Modified: 2016-02-10 14:53 EST (History)
10 users (show)

See Also:
Fixed In Version: si17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:03:42 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alona Kaplan 2012-05-22 09:08:47 EDT
Description of problem:
Add "are you sure?" dialog to "save network configuration" action.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Alona Kaplan 2012-08-27 11:14:30 EDT
upstream commit 73330c8a30ae5c855e18cac73011e3bca672ccc9
Comment 4 Martin Pavlik 2012-09-05 08:01:53 EDT
Text message present.

It says


Changes done to the Networking configuration are temporary until explicitly saved. Are you sure you want to make the changes persistent?

Note You need to log in before you can comment on or make changes to this bug.